Battle: Los Angeles Sistem Gereksinimleri

Takılma, donma, kasma vb. olmadan sorunsuzca Battle: Los Angeles oynayabilmeniz için bilgisayarınızda olması gereken minimum sistem gereksinimleri şöyle;

Minimum Sistem Gereksinimleri:

İşlemci: Intel Pentium IV 2.4 GHz veya Equivalent AMD (2.8 GHz for Vista)
RAM: 512 MB RAM (XP) / 1 GB RAM (Vista)
Ekran Kartı: 128 MB VRAM – DirectX 9.0 uyumlu Pixel Shader 3.0 Support (nVidia GeForce 6600 / ATI Radeon x1300 veya üzeri)
DirectX: DirectX 9.0c
İşletim Sistemi: Microsoft Windows XP (SP 3) / Vista / 7
Hard Disk: 2 GB Hard Drive Space
Ses Kartı: DirectX 9.0c uyumlu ses kartı

Battle: Los Angeles benzeri farklı oyunların sistem gereksinimlerini görüntülemek ve oyunların bilgisayarınızda takılma, donma vb. olmadan rahatça çalışıp çalışmayacağını öğrenmek için “Sistem Gereksinimleri” kategorisindeki diğer yazılara da göz atmanızı öneriyoruz.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Top